/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/
.col-red {
	color:#a94442 !important;
}

.bg-red {
	background-color: #F44336 !important;
	color:#fff;
} 

.bg-green {
	background-color: #4CAF50 !important;
	color: #fff; 
}